/******************** Definition der Schriftarten ********************/
@font-face {
  font-family: "ALL AGES";
  src: url("../assets/fonts/ALLAGESDEMO.eot");
  src: url("../assets/fonts/ALLAGESDEMO.eot") format("embedded-opentype"),
    url("../assets/fonts/ALLAGESDEMO.woff2") format("woff2"),
    url("../assets/fonts/ALLAGESDEMO.woff") format("woff"),
    url("../assets/fonts/ALLAGESDEMO.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "PT Sans";
  src: url("../assets/fonts/PTSans-Regular.eot");
  src: url("../assets/fonts/PTSans-Regular.eot") format("embedded-opentype"),
    url("../assets/fonts/PTSans-Regular.woff2") format("woff2"),
    url("../assets/fonts/PTSans-Regular.woff") format("woff"),
    url("../assets/fonts/PTSans-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "sammiessansserIf";
  src: url("../assets/fonts/saMmiEsSansserIf.eot");
  src: url("../assets/fonts/saMmiEsSansserIf.eot") format("embedded-opentype"),
    url("../assets/fonts/saMmiEsSansserIf.woff2") format("woff2"),
    url("../assets/fonts/saMmiEsSansserIf.woff") format("woff"),
    url("../assets/fonts/saMmiEsSansserIf.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "EXCESS";
  src: url("../assets/fonts/EXCESS.eot");
  src: url("../assets/fonts/EXCESS.eot") format("embedded-opentype"),
    url("../assets/fonts/EXCESS.woff2") format("woff2"),
    url("../assets/fonts/EXCESS.woff") format("woff"),
    url("../assets/fonts/EXCESS.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Captureit";
  src: url("../assets/fonts/Captureit.eot");
  src: url("../assets/fonts/Captureit.eot") format("embedded-opentype"),
    url("../assets/fonts/Captureit.woff2") format("woff2"),
    url("../assets/fonts/Captureit.woff") format("woff"),
    url("../assets/fonts/Captureit.svg") format("svg");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "TOPSECRET";
  src: url("../assets/fonts/TOPSECRET.eot");
  src: url("../assets/fonts/TOPSECRET.eot") format("embedded-opentype");
  src: url("../assets/fonts/TOPSECRET.woff2") format("woff2");
  src: url("../assets/fonts/TOPSECRET.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/******************** Definition der Schriftarten ********************/